/// <reference types="react" />
import IBasePro from "../../1properties/0define/0form/abase";
import { ILayerPro } from "../../1properties/0define/0form/layer";
import FormComponent from "./abasecomp";
export default class TwLayer extends FormComponent<ILayerPro> {
    constructor(props: IBasePro);
    render(): import("react").JSX.Element;
}
